Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: d0e5ce1eb5296ada529022d766efe8707d588cc5 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
# To force a version qualifier update add the bug here
Bug 403352 - Update all parent versions to match our build stream
Bug 406691 - should we update Jetty prereq to 8.1.10.v20130312
Bug 417264 - We should update our version of Jetty
Bug 416718 - We should update our version of Jetty for SR2
Bug 448567 - Update Orbit for M3
Bug 453678 - Upgrade to Jetty 9.2.5 for Mars M4, and 9.3 for Mars M5
Bug 458346 - Unusual, hard to decipher error in I-build
Bug 462266 - Comparator errors in I20150316-0800
Bug 470227 - Upgrade to Jetty 9.3 for Neon M3
Bug 495069 - Try to move up to Jetty 9.3.9
Bug 506597 - Build failure on I20161026-2000
Bug 510929 - Update Jetty to 9.4.1 (or newer)
Bug 512807 - Update Jetty to 9.4.4
Bug 516120 - Update Jetty to 9.4.5
Bug 518514 - Update Jetty to 9.4.6
Bug 522072 - Update platform to latest Jetty 9.4.7
Bug 527620 - Update platform to latest Jetty 9.4.8
Bug 532294 - Update platform to Jetty 9.4.10
Bug 536301 - Update platform to Jetty 9.4.11 (fix CVEs)
Build I20180920-0430 failed
Bug 541072 - Update platform to Jetty 9.4.14
Bug 534964 - [http servlet] invalidation of container sessions is too aggressive 
Bug 544635 - Update platform to Jetty 9.4.15

Back to the top